Bug 974729 - fcitx.spec cmake Lost a space in fcitx-4.2.7-1.fc18.src.rpm
fcitx.spec cmake Lost a space in fcitx-4.2.7-1.fc18.src.rpm
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fcitx (Show other bugs)
18
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 22:59 EDT by renduly
Modified: 2013-07-13 00:21 EDT (History)
3 users (show)

See Also:
Fixed In Version: fcitx-4.2.7-6.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 20:35:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description renduly 2013-06-14 22:59:05 EDT
Description of problem:

in fcitx.spec
%cmake .. -DENABLE_GTK3_IM_MODULE=On -DENABLE_QT_IM_MODULE=On -DENABLE_OPENCC=On-DENABLE_LUA=On -DENABLE_GIR=On -DENABLE_XDGAUTOSTART=Off

this
-DENABLE_OPENCC=On-DENABLE_LUA=On

Whether the lack of space?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2013-06-19 04:55:04 EDT
fcitx-4.2.7-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fcitx-4.2.7-4.fc18
Comment 2 Fedora Update System 2013-06-19 22:32:34 EDT
Package fcitx-4.2.7-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fcitx-4.2.7-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11293/fcitx-4.2.7-4.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-06-21 03:58:28 EDT
fcitx-4.2.7-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fcitx-4.2.7-6.fc18
Comment 4 Fedora Update System 2013-07-01 20:35:12 EDT
fcitx-4.2.7-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 renduly 2013-07-13 00:21:34 EDT
fixed :)

Note You need to log in before you can comment on or make changes to this bug.